.defaultIconWrapper {
  border-radius: 24px;
  border: 1px solid #1d1d1d;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  max-width: fit-content;

  &__xs,
  &__s {
    padding: 6px;
  }

  &__m {
    padding: 8px;
  }
}
.defaultIcon {
  position: relative;

  overflow: hidden;
  flex-shrink: 0;

  &__xs {
    width: 12px;
    height: 12px;
  }
  &__s {
    width: 16px;
    height: 16px;
  }
  &__m {
    width: 24px;
    height: 24px;
  }
}
